article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C""\201D""\2018""\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*,
*::after,
*::before {
  box-sizing: border-box;
}

:root {
  font-size: 16px;
}

#shaper {
  height: 400px;
  width: 200px;
}

canvas {
  height: 400px !important;
  width: auto !important;
  /* padding-left: 30%; */
  /* background-color: blueviolet; */
  /* margin: 0 auto!important; */

  /* border: blueviolet 1px solid; */
}

.btnactions {
  margin: 0 auto;
  width: 250px;
  height: 75px;
}
.linkicon {
  margin-left: 10px;
  margin-top: 10px;
}
main {
  /* border: yellow 1px solid;
  background-color: yellow; */
  /* height: 300px; */
}
.contianerfloat {
  border: chartreuse 1px solid;
  height: 300px !important;
  background-color: chartreuse;
}
body {
  --color-text: #fff;
  --color-bg: #0e0e0f;
  --color-link: #ee9a00;
  --color-link-hover: #8e5c00;
  color: var(--color-text);
  background-color: var(--color-bg);
  font-family: Futura, "futura-pt", Arial, sans-serif;
  /* font-family: "Roboto", sans-serif; */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none;
  color: var(--color-link);
  outline: none;
}

a:hover,
a:focus {
  color: var(--color-link-hover);
  outline: none;
}

.frame {
  padding: 3rem 5vw;
  text-align: center;
  position: relative;
  z-index: 1000;
}

.frame__title {
  font-size: 1rem;
  margin: 0 0 1rem;
  font-weight: normal;
}

.frame__links {
  display: inline;
}

.frame a {
  text-transform: lowercase;
}

.frame__github,
.frame__links a:not(:last-child),
.frame__demos a:not(:last-child) {
  margin-right: 1rem;
}

.content {
  display: flex;
  flex-direction: column;
  width: 100vw;
  /* height: calc(100vh - 13rem); */
  position: relative;
  justify-content: flex-start;
  align-items: center;
}

@media screen and (min-width: 53em) {
  .frame {
    position: fixed;
    text-align: left;
    z-index: 10000;
    top: 0;
    left: 0;
    display: grid;
    align-content: space-between;
    width: 100%;
    max-width: none;
    height: 100vh;
    padding: 3rem;
    pointer-events: none;
    grid-template-columns: 75% 25%;
    grid-template-rows: auto auto auto;
    grid-template-areas:
      ""
      "... ..."
      "";
  }
  .frame__title-wrap {
    display: flex;
  }
  .frame__title {
    margin: 0;
  }
  .frame__tagline {
    position: relative;
    margin: 0 0 0 1rem;
    padding: 0 0 0 1rem;
    opacity: 0.5;
  }
  .frame__github {
    grid-area: github;
    justify-self: start;
    margin: 0;
  }
  .frame__links {
    grid-area: links;
    padding: 0;
    justify-self: end;
  }
  .frame a {
    pointer-events: auto;
  }
  .content {
    height: 100vh;
    justify-content: center;
  }
}

/*! normalize.css v3.0.2 | MIT License | git.io/normalize */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/**
   * Remove default margin.
   */

body {
  margin: 0;
}

/* HTML5 display definitions
	 ========================================================================== */

/**
   * Correct `block` display not defined for any HTML5 element in IE 8/9.
   * Correct `block` display not defined for `details` or `summary` in IE 10/11
   * and Firefox.
   * Correct `block` display not defined for `main` in IE 11.
   */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
   * 1. Correct `inline-block` display not defined in IE 8/9.
   * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
   */

audio,
canvas,
progress,
video {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
   * Prevent modern browsers from displaying `audio` without controls.
   * Remove excess height in iOS 5 devices.
   */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
   * Address `[hidden]` styling not present in IE 8/9/10.
   * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
   */

[hidden],
template {
  display: none;
}

/* Links
	 ========================================================================== */

/**
   * Remove the gray background color from active links in IE 10.
   */

a {
  background-color: transparent;
}

/**
   * Improve readability when focused and also mouse hovered in all browsers.
   */

a:active,
a:hover {
  outline: 0;
}

/* Text-level semantics
	 ========================================================================== */

/**
   * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
   */

abbr[title] {
  border-bottom: 1px dotted;
}

/**
   * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
   */

b,
strong {
  font-weight: bold;
}

/**
   * Address styling not present in Safari and Chrome.
   */

dfn {
  font-style: italic;
}

/**
   * Address variable `h1` font-size and margin within `section` and `article`
   * contexts in Firefox 4+, Safari, and Chrome.
   */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
   * Address styling not present in IE 8/9.
   */

mark {
  background: #ff0;
  color: #000;
}

/**
   * Address inconsistent and variable font size in all browsers.
   */

small {
  font-size: 80%;
}

/**
   * Prevent `sub` and `sup` affecting `line-height` in all browsers.
   */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* Embedded content
	 ========================================================================== */

/**
   * Remove border when inside `a` element in IE 8/9/10.
   */

img {
  border: 0;
}

/**
   * Correct overflow not hidden in IE 9/10/11.
   */

svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
	 ========================================================================== */

/**
   * Address margin not present in IE 8/9 and Safari.
   */

figure {
  margin: 1em 40px;
}

/**
   * Address differences between Firefox and other browsers.
   */

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/**
   * Contain overflow in all browsers.
   */

pre {
  overflow: auto;
}

/**
   * Address odd `em`-unit font size rendering in all browsers.
   */

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Forms
	 ========================================================================== */

/**
   * Known limitation: by default, Chrome and Safari on OS X allow very limited
   * styling of `select`, unless a `border` property is set.
   */

/**
   * 1. Correct color not being inherited.
   *    Known issue: affects color of disabled elements.
   * 2. Correct font properties not being inherited.
   * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
   */

button,
input,
optgroup,
select,
textarea {
  color: inherit; /* 1 */
  font: inherit; /* 2 */
  margin: 0; /* 3 */
}

/**
   * Address `overflow` set to `hidden` in IE 8/9/10/11.
   */

button {
  overflow: visible;
}

/**
   * Address inconsistent `text-transform` inheritance for `button` and `select`.
   * All other form control elements do not inherit `text-transform` values.
   * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
   * Correct `select` style inheritance in Firefox.
   */

button,
select {
  text-transform: none;
}

/**
   * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
   *    and `video` controls.
   * 2. Correct inability to style clickable `input` types in iOS.
   * 3. Improve usability and consistency of cursor style between image-type
   *    `input` and others.
   */

button,
  html input[type="button"], /* 1 */
  input[type="reset"],
  input[type="submit"] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
}

/**
   * Re-set default cursor for disabled elements.
   */

button[disabled],
html input[disabled] {
  cursor: default;
}

/**
   * Remove inner padding and border in Firefox 4+.
   */

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
   * Address Firefox 4+ setting `line-height` on `input` using `!important` in
   * the UA stylesheet.
   */

input {
  line-height: normal;
}

/**
   * It's recommended that you don't attempt to style these elements.
   * Firefox's implementation doesn't respect box-sizing, padding, or width.
   *
   * 1. Address box sizing set to `content-box` in IE 8/9/10.
   * 2. Remove excess padding in IE 8/9/10.
   */

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
   * Fix the cursor style for Chrome's increment/decrement buttons. For certain
   * `font-size` values of the `input`, it causes the cursor style of the
   * decrement button to change from `default` to `text`.
   */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
   * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
   * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
   *    (include `-moz` to future-proof).
   */

input[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; /* 2 */
  box-sizing: content-box;
}

/**
   * Remove inner padding and search cancel button in Safari and Chrome on OS X.
   * Safari (but not Chrome) clips the cancel button when the search input has
   * padding (and `textfield` appearance).
   */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
   * Define consistent border, margin, and padding.
   */

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
   * 1. Correct `color` not being inherited in IE 8/9/10/11.
   * 2. Remove padding so people aren't caught out if they zero out fieldsets.
   */

legend {
  border: 0; /* 1 */
  padding: 0; /* 2 */
}

/**
   * Remove default vertical scrollbar in IE 8/9/10/11.
   */

textarea {
  overflow: auto;
}

/**
   * Don't inherit the `font-weight` (applied by a rule above).
   * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
   */

optgroup {
  font-weight: bold;
}

/* Tables
	 ========================================================================== */

/**
   * Remove most spacing between table cells.
   */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

.actionsholder {
  /* background-color: sandybrown; */
  display: block;
  /* height:40px; */
  width: 100%;
  margin: 0 auto;
  /* position:absolute */
  margin-bottom: 20px;
}
.tech {
  /* background-color: slateblue; */
  position: relative;
  color: white;
  margin-right: 10px;
}
.deliver {
  /* background-color: turquoise; */
  position: relative;
  color: white;
}
.wordup {
  font-family: "Roboto", sans-serif;
  font-style: italic;
  font-size: 2rem;
  padding-top: 40px;
  padding-bottom: 40px;
  font-weight: 100;
}

/* CHART */

.skillcontainer {
  height: 500px;
  /* background-color: red; */
  display: block;
}
/* 
.skillcontainer{
  background-color: rebeccapurple;
  height: 400px;
  display: block;
} */

.chart-wrapper {
  /* background-color: rgb(41, 17, 14); */
  width: 100%;
  height: 900px;
  /* background-color: #0d0d0d; */
  /* position: absolute; */
}
svg.pieChart {
  margin: 0 auto;
  display: flex;
  position: relative;
  /* margin-left: 50%; */
  overflow: visible;
  -webkit-transition: fill 250ms;
  transition: fill 250ms;
}
.slices {
  -webkit-box-shadow: -5px -1px 19px 5px rgba(0, 0, 0, 0.59);
  -moz-box-shadow: -5px -1px 19px 5px rgba(0, 0, 0, 0.59);
  box-shadow: -5px -1px 19px 5px rgba(0, 0, 0, 0.59);
}

.pieChart path {
  stroke: #222222;
  stroke: r#2222;
  /* stroke-width: 1px; */
  cursor: pointer;
}
/* .slices {
  stroke-width: 1px;
} */
.slices path:hover {
  /* stroke-width: 10px; */
  fill: #000000;
  opacity: 0.2;
  /* scale: 2; */
  border: black 1px solid;
}

text {
  font-size: 0.8em;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

polyline {
  fill: none;
  stroke: #fff;
  stroke-width: 2px;
  stroke-dasharray: 1px;
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
}

button {
  position: absolute;
  top: 20px;
  left: 20px;
  text-transform: uppercase;
  cursor: pointer;
  padding: 5px 10px;
  outline: none;
  font-size: 0.6em;
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
  letter-spacing: 1px;
  -webkit-transition: all 250ms;
  transition: all 250ms;
}
button:hover {
  background-color: #fff;
  color: #0d0d0d;
  box-shadow: 0 0 2px #fff;
}
button:active {
  opacity: 0.5;
}

/* FLow funnel graph */

.jobs {
  /* background-color: blue; */
  display: flex;
  width: 924px;
  margin: auto;
  position: relative;
  top: 81px;
  /* padding-left: 23px; */
  /* padding-right: 0px; */
  margin-left: 152px;
}
.jlist {
  display: block;
  width: 221px;
}

.svg-funnel-js {
  /* display: inline-block;
  position: relative; */
}
.svg-funnel-js svg {
  border-radius: 9px;

  display: block;
  background-color: #0e0e0f;
  -webkit-box-shadow: -5px -1px 19px 5px rgba(0, 0, 0, 0.59);
  -moz-box-shadow: -5px -1px 19px 5px rgba(0, 0, 0, 0.59);
  box-shadow: -5px -1px 19px 5px rgba(0, 0, 0, 0.59);
}

.svg-funnel-js .svg-funnel-js__labels {
  position: absolute;
  display: flex;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.svg-funnel-js.svg-funnel-js--vertical .svg-funnel-js__labels {
  flex-direction: column;
}

.shape {
  stroke-dasharray: 20 1240;
  stroke-dashoffset: -114; /* this is where the stroke starts*/
  stroke-width: 8px;
  fill: transparent;
  stroke: black;
  border-bottom: 5px solid black;
  transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
}

.carreerFunnel {
  height: 460px;
  margin-top: 97px !important;
}

#smallMark {
  display: none;
}

.svg-funnel-js {
  font-family: "Open Sans", sans-serif;
}
.svg-funnel-js .svg-funnel-js__container {
  width: 100%;
  height: 100%;
}
.svg-funnel-js .svg-funnel-js__labels {
  width: 100%;
  box-sizing: border-box;
}
.svg-funnel-js .svg-funnel-js__labels .svg-funnel-js__label {
  flex: 1 1 0;
  position: relative;
}
.svg-funnel-js .svg-funnel-js__labels .svg-funnel-js__label .label__value {
  font-size: 24px;
  color: #fff;
  line-height: 18px;
  margin-bottom: 6px;
  display: none;
  text-align: center;
}
.svg-funnel-js .svg-funnel-js__labels .svg-funnel-js__label .label__title {
  /* font-size: 12px;
  font-weight: bold;
  color: #21ffa2; */
  font-size: 24px;
  color: #fff;
  line-height: 18px;
  margin-bottom: 6px;
}
.svg-funnel-js .svg-funnel-js__labels .svg-funnel-js__label .label__percentage {
  font-size: 16px;
  font-weight: bold;
  color: #9896dc;
}
.svg-funnel-js
  .svg-funnel-js__labels
  .svg-funnel-js__label
  .label__segment-percentages {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  left: 0;
  padding: 8px 24px;
  box-sizing: border-box;
  background-color: rgba(1, 1, 7, 0.8);
  margin-top: 24px;
  opacity: 0;
  transition: opacity 0.1s ease;
  cursor: default;
}
.svg-funnel-js
  .svg-funnel-js__labels
  .svg-funnel-js__label
  .label__segment-percentages
  ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.svg-funnel-js
  .svg-funnel-js__labels
  .svg-funnel-js__label
  .label__segment-percentages
  ul
  li {
  font-size: 13px;
  line-height: 16px;
  color: #fff;
  margin: 18px 0;
}
.svg-funnel-js
  .svg-funnel-js__labels
  .svg-funnel-js__label
  .label__segment-percentages
  ul
  li
  .percentage__list-label {
  font-weight: bold;
  color: #05df9d;
}
.svg-funnel-js
  .svg-funnel-js__labels
  .svg-funnel-js__label:hover
  .label__segment-percentages {
  opacity: 1;
}
.svg-funnel-js:not(.svg-funnel-js--vertical) {
  /* padding-top: 64px; */
  /* padding-bottom: 16px; */
}
.svg-funnel-js:not(.svg-funnel-js--vertical) .svg-funnel-js__label {
  padding-left: 43px;
}
.svg-funnel-js:not(.svg-funnel-js--vertical)
  .svg-funnel-js__label:not(:first-child) {
  border-left: 1px solid black;
  height: 419px;
  top: -63px;
}
.svg-funnel-js__label:first-child {
  height: 419px;
  top: -63px;
}

.svg-funnel-js.svg-funnel-js--vertical {
  padding-left: 120px;
  padding-right: 16px;
}
.svg-funnel-js.svg-funnel-js--vertical .svg-funnel-js__label {
  padding-top: 24px;
}
.svg-funnel-js.svg-funnel-js--vertical .svg-funnel-js__label:not(:first-child) {
  border-top: 1px solid #9896dc;
}
.svg-funnel-js.svg-funnel-js--vertical
  .svg-funnel-js__label
  .label__segment-percentages {
  margin-top: 0;
  margin-left: 106px;
  width: calc(100% - 106px);
}
.svg-funnel-js.svg-funnel-js--vertical
  .svg-funnel-js__label
  .label__segment-percentages
  .segment-percentage__list {
  display: flex;
  justify-content: space-around;
}
.svg-funnel-js .svg-funnel-js__subLabels {
  display: flex;
  justify-content: center;
  margin-top: 372px;
  position: absolute;
  width: 100%;
  left: 0;
}
.svg-funnel-js .svg-funnel-js__subLabels .svg-funnel-js__subLabel {
  display: flex;
  font-size: 12px;
  color: #fff;
  line-height: 16px;
}
.svg-funnel-js
  .svg-funnel-js__subLabels
  .svg-funnel-js__subLabel:not(:first-child) {
  margin-left: 16px;
}
.svg-funnel-js
  .svg-funnel-js__subLabels
  .svg-funnel-js__subLabel
  .svg-funnel-js__subLabel--color {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin: 2px 8px 2px 0;
}
